<?php
 // created: 2023-05-17 15:40:43

$app_list_strings['sasa_categoria_c_list']=array (
  '' => '',
  'trato inadecuado' => 'Trato Inadecuado',
  'inconsistencias' => 'Inconsistencias',
  'incumplimiento' => 'Incumplimiento',
  'informacion' => 'Información',
  'Aplazamiento' => 'Aplazamiento',
  'fallas y_o errores' => 'Fallas y/o Errores',
  'datos_personales' => 'Datos Personales',
  'reporte ante centrales' => 'Reportes antes Centrales',
  'otros_motivos' => 'Otros Motivos',
  'desvalorizacion_perdidas_diferencias' => 'Desvalorización Perdidas y Diferencias',
  'negativao_demora_en_el_pago' => 'Negativa o demora en el pago',
  'suplantacion_y_o_fraude' => 'Suplantación y/o Fraude',
  1 => 'Certificaciones',
  2 => 'Certificados',
  3 => 'Extractos',
  4 => 'Firma electrónica',
  5 => 'A1CLICK',
  6 => 'Otros tramites en linea',
  7 => 'Portal transaccional',
  8 => 'Portal de pagos masivos',
  9 => 'Mi fiducia',
  10 => 'Información',
  14 => 'Portal adquirientes',
  15 => 'Información otros tramites inmobiliarios',
  16 => 'Operaciones transaccionales',
  17 => 'E-trading',
  18 => 'Certificados no tributario',
  20 => 'Derecho de petición',
  21 => 'Tutela',
  22 => 'Reclamación',
  23 => 'Solicitud',
  24 => 'Certificados tributarios',
  25 => 'PSE',
  26 => 'operaciones call center(operaciones sac)',
  27 => 'Falsificación',
  28 => 'Cobros',
);